Bug 853757 - [PATCH] Updated Polish translation of elfutils-0.155
[PATCH] Updated Polish translation of elfutils-0.155
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: elfutils (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Roland McGrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 484497
  Show dependency treegraph
 
Reported: 2012-09-02 13:20 EDT by Piotr Drąg
Modified: 2013-08-14 22:38 EDT (History)
6 users (show)

See Also:
Fixed In Version: elfutils-0.156-3.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-23 14:31:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated Polish translation (0.155) (220.78 KB, patch)
2012-09-02 13:20 EDT, Piotr Drąg
no flags Details | Diff

  None (edit)
Description Piotr Drąg 2012-09-02 13:20:37 EDT
Created attachment 609139 [details]
Updated Polish translation (0.155)

Here's updated Polish translation of elfutils in a form of signed-off patch.
Comment 1 Mark Wielaard 2012-09-04 03:43:16 EDT
Thanks pushed upstream.
Comment 2 Fedora End Of Life 2013-04-03 13:24:02 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Jan Kratochvil 2013-07-23 14:31:29 EDT
commit e1e53d678746b2bfdca0456ca70a5c57d3ea2be2
Author: Piotr Drąg
Date:   Sun Sep 2 19:13:29 2012 +0200

    Updated Polish translation.
    
    Signed-off-by: Piotr Drąg

To be released these days upstream and for Fedora.
Comment 4 Fedora Update System 2013-08-08 07:17:03 EDT
elfutils-0.156-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/elfutils-0.156-3.fc19
Comment 5 Fedora Update System 2013-08-14 22:38:04 EDT
elfutils-0.156-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.